<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ae80af2acd701d55bd41c2ebbfd6ba2">
  <dict>
    <!--2023-01-31 11:43:26.000-->
    <string key="mvnoTypeIndex">2:6</string>
  </dict>
</config>
